MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002080ATutorGlobalpublic2005-09-15 09:042006-06-12 07:13
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002080: replace addslashes
Descriptionreplace addslashes() calls with mysql_real_escape_string() for 4.3.0+ and to mysql_escape_string() (or similar str_replace) for previous versions.

$addslashes can be mapped to mysql_..() or add_null_slashes to stripslashes() then add mysql_...()
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-09-15 09:04 user2 New Issue
2005-09-15 09:04 user2 Apache Version => 1.3.x
2005-09-15 09:04 user2 PHP Version => 4.3.2
2006-06-05 09:54 user2 Status new => assigned
2006-06-05 09:54 user2 Assigned To => user2
2006-06-05 10:05 user2 Status assigned => resolved
2006-06-05 10:05 user2 Fixed in Version => 1.5.3
2006-06-05 10:05 user2 Resolution open => fixed
2006-06-12 07:13 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker